{
  "id": "a1-285-pikachu-ex",
  "name": "Pikachu ex",
  "card_type": "pokemon",
  "hp": 120,
  "pokemon_type": "lightning",
  "stage": "basic",
  "variant": "ex",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "ultra rare",
  "attacks": [
    {
      "name": "Circle Circuit",
      "cost": [
        "lightning",
        "lightning"
      ],
      "damage": 30,
      "damage_display": "30+",
      "effect_description": "This attack does 30 damage for each of your Benched Lightning Pokémon.",
      "effect_params": {
        "damage_modifier": "+"
      }
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "PLANETA CG Works",
  "image_path": "a1/285-pikachu-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/285-pikachu-ex.webp"
}